.card-modal{
  position:fixed;
  background:rgba(255,0,0,0.5) ;
  padding: 20px;
  color:white;
  top:50%;
  right: 40%;
  display: block; 
  opacity: 1;
  animation: hideCardModal 3s forwards;
z-index: 11;
}

 @keyframes hideCardModal {
  0%{
    display:block; 
  }
  100% {
   opacity: 0;
   display:none;
   z-index: -1;  
  }
}